{
  "preset": {
    "filename": "s21_start100_stop8800_points1000_bw1khz.bin",
    "mode": "s21",
    "start_freq": 100000000.0,
    "stop_freq": 8800000000.0,
    "points": 1000,
    "bandwidth": 1000.0
  },
  "calibration_name": "through_red_plus_angles",
  "standard": "through",
  "sweep_number": 14,
  "sweep_timestamp": 1759505103.5223773,
  "created_timestamp": "2025-10-03T18:25:49.175863",
  "total_points": 1000
}